

div#recaptcha-body .rc-anchor-normal .rc-anchor-checkbox-label {
    width: 53px;
}
 div#recaptcha-body .rc-anchor-center-container {
    display: table;
    height: 100%;
    width: 56px;
}
.footer_top span.wpcf7-not-valid-tip {
    width: 50%;
}

 .rc-anchor-normal {
    height: 74px !important;
    width: 244px !important;
    float: right !important;
}

 .rc-anchor-normal .rc-anchor-content {
    height: 74px !important;
    width: 141px !important;
}

 .rc-anchor-normal .rc-anchor-checkbox-label {
    width: 50px !important;
}

 .rc-anchor-normal .rc-anchor-pt {
    position: relative !important;
     right: 0px !importnat; 
    text-align: right !important;
    width: 80px !important;
}






.header_top .q_icon_list {
 	margin-right: 10px !important; 
    padding: 7px 0 0 0;
    float: left;
}
.social-link:nth-child(3) {
    cursor: context-menu;
}
.header_top p {
    line-height: 43px;
    padding: 0 0px;
}

.header_top{
    height: 45px;    
    line-height: 45px;
}
.ftr_dtl p {
    margin-left: 40px;
    color: #fff;
}
.ftr_dtl p a {
    color: #fff;
}
.header_top .q_icon_list {
    display: inline-block;
    margin-right: 28px;
    margin-bottom: 0
}

.header_top .q_icon_list:last-child{
    margin-right: 0;
}

.header_top .q_icon_list .qode-ili-icon-holder{
    border-radius: 4px;
}

footer .q_icon_list .qode-ili-icon-holder, .q_icon_list i{
    border-radius: 4px
}

.hesperiden.tparrows, .hesperiden.tparrows:before{
    height: 64px;
    width: 64px;
    text-align: center;
    line-height: 67px;
    font-size: 24.5px;
    border-radius: 5px;
    color: #272626;
    font-family: FontAwesome;
    transition: background-color 0.2s ease, color 0.2s ease;
}

.hesperiden.tparrows{
    background-color: #fff;
}

.hesperiden.tparrows:hover{
    background-color: #fab012;
}

.hesperiden.tparrows:hover:before{
color: #fff;
}

.hesperiden.tparrows.tp-leftarrow:before{
    content: '\f053';
}

.hesperiden.tparrows.tp-rightarrow:before{
    content: '\f054';
}
i.qode_icon_font_awesome.fa.fa-arrow-up {
        font-size: 20px! important;
}
.side_menu_button{
    top: 3px;
}
.side_menu .widget {
    margin: 0px 0 28px;
}
.page_not_found{
    padding-top: 75px
}

input.wpcf7-form-control.wpcf7-date, input.wpcf7-form-control.wpcf7-number, input.wpcf7-form-control.wpcf7-quiz, input.wpcf7-form-control.wpcf7-text, select.wpcf7-form-control.wpcf7-select, textarea.wpcf7-form-control.wpcf7-textarea {
 border: 1px solid;
}
.qbutton:hover {
    background-color: #0176acd9;
}
.social-link {
     font-size: 14px;
    color: #fff !important;
    margin-right: 10px;
    float: left;
}
.title_size_large {
background-position: center center !important;
    background-size: cover !important;
}
.cont_frm .wpcf7-validates-as-email {
    width: 90% !important;
    height: 45px;
   
}
 .footer_top .three_columns .column2 .column_inner>div  {
    margin: 0 0 0 50px;
}
.three_columns>.column1>.column_inner {
    padding: 0 40px 0 0;
}

.three_columns>.column1, .three_columns>.column2, .three_columns>.column3 {
    width: 30% !important;
    float: left;
}
.footer_col1 {
     margin-left: 80px;
}
 .wpcf7-submit {
    padding-left: 122px !important;
    padding-right: 122px !important;
    border-radius: inherit;
   line-height: 44px !important;
    height: 40px !important;

}
div.wpcf7-response-output.wpcf7-validation-errors {
    background-color: #0176ac;
}
.tparrows {
    background: rgba(0, 0, 0, 0.24);
}
.tparrows:hover {
    background: #0176ac;
}
.header_inner_right {
    display: none;
}


@media only screen 
  and (min-width: 320px) 
  and (max-width: 767px) {
.three_columns>.column1, .three_columns>.column2, .three_columns>.column3 {
 width: 100% !important; *
    float: left;
}
.cont_frm .wpcf7-validates-as-email {
    width: 100% !important;
     margin-left: 0px !important;
}
.wpcf7-submit {
padding-left: 0px !important; 
 padding-right: 0px !important; 
    margin-left: 0px !important; 
    width: 100% !important;
    text-align: center !important;
}
.custom-html-widget .vc_empty_space {
    height: 0px !important;
}
#text-7 h5 {
    margin-left: 0px;
}
.footer_top_holder .container {
	padding: 15px;
	width: 95%
}
.footer_top, .footer_top.footer_top_full {
    padding-top: 45px;
    padding-bottom: 0px;
}
.footer_top .column_inner>div {
  margin: 0 0 0px!important; 
}
.inc_ar p {
    font-size: 30px !important;
    font-weight: normal !important;
}
.ins_are {
    margin-left: 0px !important;
    width: 100% !important;
}
.ins_are1 {
  width: 100% !important;
    margin-left: 0px !important;
}
.ins_are2 {
   width: 100% !important;
   margin-left: 0px !important;
}
.ins_are3 {
 width: 100% !important;
 margin-left: 0px !important;
}
.q_elements_item_content.q_elements_holder_custom_557417 {
    padding: 30px 30px 55px 30px !important;
}

}

@media only screen 
  and (min-width: 767px) 
  and (max-width: 1024px) {
.three_columns>.column1, .three_columns>.column2, .three_columns>.column3 {
    width: 100% !important; 
 
}
.footer_top .three_columns .column2 .column_inner>div {
    margin: 0 0 0 00px;
}
#text-7 h5 {
    margin-left: 0px;
}
.cont_frm .wpcf7-validates-as-email {
    width: 100% !important;
    margin-left: 0px !important; 
}
.wpcf7-submit {
padding-left: 0px !important; 
 padding-right: 0px !important; 
    margin-left: 0px !important; 
    width: 100% !important;
    text-align: center !important;
}
.custom-html-widget .vc_empty_space {
	height: 0px  !important;
}
.ins_are {
    margin-left: 100px !important; 
    width: 40% !important;
}
.ins_are1 {
    width: 41% !important;
    margin-left: 0px !important;
}
.ins_are2 {
    width: 40% !important;
    margin-left: 100px !important;
}
.ins_are3 {
  width: 40% !important; 
    margin-left:0px !important;
}
}

@media only screen 
  and (min-width: 1024px) 
  and (max-width: 1366px) { 
 .three_columns>.column1, .three_columns>.column2, .three_columns>.column3 {
     width: 30% !important; 
}
.ins_are {
    margin-left: 160px !important;
  }
.ins_are2 {
    margin-left: 160px !important;
  }
}

@media only screen 
  and (min-width: 1025px) 
  and (max-width: 1366px) { 

.ins_are2 {
    margin-left: 0px !important;
  }
  .ins_are {
    margin-left: 110px !important;
}
}




